@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');


*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

:root {
    --color1: #d3b30f;
    --color4: #111;
    --white: #fff;
    --black: #000;
    --bg1:  #161829;
    --bg2:  #222434;
    --tetx: #EEEEEE;
    --tr1: .5s ease-in-out;
    --brd1: #303141;
    --brd2: #404250;
    --brd3: #4c4d5a;
    --rgb1: rgb(211 179 15 / 50%);
  }

  
body{
    direction: ltr;
    font-family: 'Oxygen', sans-serif !important;
    font-size: 15px;
    margin: 0;
    padding: 0px;
    line-height: 1.3;
    direction: ltr !important;
}


img{
  max-width: 100%;
}

ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

li, p{
  padding: 14px 0;
}

a {
  text-decoration: none;
}


.holder{
  max-width: 1220px;
  margin: 0 auto;
  width: 100%;
}

.egTitle{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 30px;
  position: relative;
  z-index: 1;
  gap: 14px;
}

.egTitle h5{
  font-size: clamp(18px,5vw,41px);
  line-height: 1.3;
  color: var(--color1);
  font-weight: 700;
  position: relative;
  margin-bottom: 14px;
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke: 2px var(--color1);
}


.eg-spc .all-move {
  position: absolute;
  top: 23px;
  bottom: calc(100% - 34px);
  right: auto;
  width: 100%;
  height: 100px;
  background-image: url(imagevault/assets/gods-0699de4434fd3f.png);
  background-size: 357px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}


.eg-nav{
  text-align: center;
  position: absolute;
  top: 0;
  z-index: 999;
  width: 100%;
  user-select: none;
  padding-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: row;
}
.nav-toggle { display:none;}
.nav-toggle-label {
  position: absolute;
  top: 0;
  right: 0;
  display: grid;
  place-items: center;
  margin-right: 6px;
  height: 100%;
  width: 75px; 
  cursor: pointer;
}
nav{
  position:absolute;
  text-align:left;
  top: calc(100% - 1px);
  left:0;
  background-color: #000;
  width:100%;
  transform:scale(1,0);
  transform-origin:top;
  transition:transform 400ms ease-in-out;
}
nav ul{
  margin: 26px 0;
  padding: 0;
  list-style: none;
}
nav li{
  margin-bottom: 20px;
  margin-left: 20px;
  padding: 14px 0;
}
nav a{
  color: white;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
  opacity: 0;
  transition: opacity 150ms ease-in-out;
}
nav a:hover,
nav a:focus {
  color: var(--color1);
}
.nav-toggle:checked ~ nav{
  transform:scale(1,1);
}
.nav-toggle:checked ~ nav a{
  opacity:1;
  transition:opacity 250ms ease-in-out 250ms;
}
.eg-nav-logo {
  display: grid;
  align-items: center;
}
.eg-nav-logo a {
  padding: 0  20px;
  font: 400 34px system-ui;
  text-decoration: none;
  color: var(--color1);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 14px;
}

.eg-nav-logo a img{
  display: flex;
  flex-direction: column-reverse;
  object-fit: contain;
  height: 70px;
}

.eg-nav-logo a h2  {
  font-weight: {rand_weight};
  font-size: clamp(18px, 2.5vw, 18px);
  color: var(--white);
  transition: var(--tr1);
}

.eg-nav-logo a h2:hover{
  color: var(--color1);
}


#theBurger {
  opacity: 0;
  transition: stroke 200ms ease-out, opacity 1s ease-in;
  cursor: pointer;
}

#profile-link {
  font-family: sans-serif;
  position: sticky;
  padding: 4px 20px;
  bottom: 14px;
  left: 14px;
  background-color: #000;
  color: #e2e2f2;
  font-size: 14px;
  text-decoration: none;
  border: solid 2px var(--color1);
  border-radius: 100px;
}


.patty {
  stroke-dashoffset: 60.5;
  stroke-dasharray: 100px, 0px;
  transform-origin: 50% 50%;
  opacity: 1;
  transform: scaleX(100%);
  transition: opacity 1s ease-out, transform 1s ease-out;
}
.patty.closing {
  transform: scaleX(0%);
  opacity: 0;
}
.knot {
  stroke-dashoffset: 0;
  stroke-dasharray: 100px, 234px;
  transition: stroke-dashoffset 1s ease-out, stroke-dasharray 1s ease-out;
}
.knot.closing {
  stroke-dashoffset: -231;
  stroke-dasharray: 92px, 240px;
}
.knot:last-child { transition-delay: 100ms;}


@media screen and (min-width:992px) {
  .nav-toggle-label {
     display:none;
    }
  
  .eg-nav-logo { grid-column: 2 / 3;}
  nav {
    all: unset;
    grid-column: 3 / 4;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  nav ul { display: flex;}
  nav li {
    margin-left: 34px;
    margin-bottom: 0;
  }
  nav a{
    opacity: 1;
    position: relative;
  }
  nav a:before{
    content: "";
    display: block;
    height: 4px;
    background: var(--color1);
    position: absolute;
    top: -6px;
    left: 0;
    right: 0;
    transform: scale(0,1);
    transition: transform ease-in-out 250ms;
  }
  nav a:hover::before {	transform:scale(1,1);}
}

.intro-hero{
  min-height: 80vh;
  overflow: hidden;
  padding-top: 170px;
  width: 100%;
}

.intro-hero:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(imagevault/back/bg-light-0699de4434faab.jpg );
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  z-index: -1;
}


.intro-hero .overlay {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgb(4, 4, 6);
  background: linear-gradient(90deg, rgb(4, 4, 6) 0%, rgb(4, 4, 6) 40%, rgba(4, 4, 6, 0.9192051821) 48%, rgba(4, 4, 6, 0.5970763305) 100%);
}

.intro-hero svg {
  position: absolute;
  top: 23px;
  left: 23px;
  z-index: 1;
  animation: dula 2s linear infinite;
}

@keyframes dula {
  from {
    opacity: 0.2;
  } 50% {
    opacity: 0;
  } 70% {
    opacity: 0.1;
  } to {
    opacity: 0.3;
  }
}


.intro-hero-main{
  padding: 170px 20px  0 20px;
  position: relative;
  text-align: center;
}

.intro-hero-content h2{
  text-align: center;
  letter-spacing: 14px;
  font-size: 30px;
  font-weight: {rand_weight};
  text-transform: uppercase;
  color: var(--color1);
  position: relative;
}

.intro-hero-content h2::before{
  content: attr(data-heading);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: linear-gradient(45deg, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0) 55%, rgba(255, 255, 255, 0) 100%);
  -webkit-background-clip: text;
  color: transparent;
  mix-blend-mode: screen;
  animation: title 5s infinite;
  background-size: 200%;
  text-shadow: 2px 2px 14px rgba(0, 0, 0, 0.2), -2px 2px 14px rgba(0, 0, 0, 0.2), -2px -2px 14px rgba(0, 0, 0, 0.2);
}



@keyframes title {
  100% {background-position: -100%;}
  0% {background-position: 100%;}
}

.intro-hero-btn{
  padding-top: 23px;
}

.eg-ab{
  position: relative;
  overflow: hidden;
  padding: 134px 20px;
  background-color: var(--color4);
}

.who-we-are-main{
  display: flex;
  align-items: center;
  gap: 20px;
  flex-direction: row;
}

.who-we-are-images, .who-we-are-block{
  flex: 1;
}


.who-we-are-text .who-we-are-text-inner{
  font-size: clamp(15px, 2.5vw, 18px);
  color: var(--tetx);
  font-weight: {rand_weight};
}

.who-we-are-btn{
  padding-top: 20px;
}


.who-we-are-images{
  display: flex;
  align-items: center;
  justify-content: center;
}

.who-we-are-pic{
  width: 260px;
  height: 260px;
  position: relative;
  overflow: hidden;
  margin-top: 100px;
  margin-left: 134px;
  transform: rotate(360deg);
}

.who-we-are-pic img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
  border: 14px solid var(--color1);
  border-radius: 20px;
}


.who-we-are-pic1{
  width: 260px;
  height: 260px;
  position: relative;
  overflow: hidden;
  margin-top: -220px;
  margin-left: 20px;
  transform: rotate(360deg);
}

.who-we-are-pic1 img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
  border: 14px solid var(--color1);
  border-radius: 20px;
}

.who-we-are-pic2{
  position: relative;
  overflow: hidden;
  width: 260px;
  height: 260px;
  margin-top: -175px;
  margin-left: 75px;
  transform: rotate(360deg);
}

.who-we-are-pic2 img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: .5s;
  border: 14px solid var(--color1);
  border-radius: 20px;
}



.eg-igris{
  position: relative;
  overflow: hidden;
  padding: 134px 20px;
}

.eg-igris:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(imagevault/back/bg-light-1699de4434fadb.jpg);
  animation: 20s scroll infinite linear;
  background-repeat: repeat !important;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  z-index: -1;
  filter: blur(2px);
  -webkit-filter: blur(2px);
  opacity: 0.4;
}


.eg-igris .overlay {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgba(4, 4, 6, 0.6);
}

.unit-game-main{
  display: flex;
  flex-direction: column;
  gap: 20px;
}


 .unit-game-box {
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  align-items: center;
  position: relative;
  background: transparent;
  background: rgba(0, 0, 0, 0.15);
  transition: all 0.4s ease-in-out 0s;
  clip-path: polygon(23.39% 0.00%,100.00% 0.00%,100.00% 92.02%,78.57% 100%,0.00% 100%,0.14% 7.68%);
}

 .unit-game-box:hover {
  transform: translateY(-4px) scale(1) translateZ(0);
}

 .unit-game-box:hover:after {
  visibility: visible;
  width: 100%;
}

 .unit-game-box::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 4px;
  background: var(--color1);
  opacity: 0.8;
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 34px 0rem 0rem 6px;
}

 .unit-game-box:hover:before {
  visibility: visible;
  width: 100%;
  background: rgba(134, 134, 9, 0.1);
}

 .unit-game-box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: rgba(255, 255, 255, 0.05);
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 34px 0rem 0rem 6px;
}


 .unit-game-box .unit-game-content {
  width: 100%;
  position: relative;
}

 .unit-game-box .unit-game-content a h4 {
  font-size: clamp(18px, 5vw, 30px);
  margin-bottom: 30px;
  color: var(--color1);
  transition: var(--tr1);
  font-weight: 700;
  text-transform: uppercase;
}


.unit-game-box .unit-game-content a h4:hover {
  color: var(--white);
}

 .unit-game-box .unit-game-content div {
  font-size: clamp(16px, 5vw, 18px);
  letter-spacing: 0.1rem;
  color: var(--tetx);
}

 .unit-game-box .unit-game-img {
  width: 100%;
  height: calc(100% + 57px);
  flex: 0 0 320px;
  object-fit: cover;
  position: relative;
  z-index: 1;
}


 .unit-game-box .unit-game-img a img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%);
  transition: var(--tr1);
}


.unit-game-box:hover img{
  filter: grayscale(0.4);
  -webkit-filter: grayscale(0.4);
}


.unit-game-mainV2{
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.unit-game-mainV2-block{
  border: 1px solid var(--color1);
  background: rgba(0, 0, 0, 0.15);
  border-radius: 20px;
  transition: var(--tr1);
  clip-path: polygon(10.76% 0.40%, 100.00% 0.00%, 99.02% 34.11%, 96.08% 80.60%, 99.58% 100%, 0.00% 99.80%, 5.04% 83.59%, 0% 20%);
}

.unit-game-mainV2-inner{
  display: flex;
  align-items: center;
}

.unit-game-mainV2-inner1{
  width: 35%;
}

.unit-game-mainV2-inner2{
  width: 65%;
  padding: 20px;
}

.unit-game-mainV2-image{
  position: relative;
  overflow: hidden;
}

.unit-game-mainV2-inner2 .unit-game-mainV2-inner2-title h3{
  font-size: clamp(18px, 5vw, 30px);
  margin-bottom: 30px;
  color: var(--color1);
  transition: var(--tr1);
  font-weight: 700;
  text-transform: uppercase;
}

.unit-game-mainV2-inner2 .unit-game-mainV2-inner2-title h3:hover{
  color: var(--white);
}

.unit-game-mainV2-inner-text{
  font-size: clamp(16px, 5vw, 18px);
  letter-spacing: 0.1rem;
  color: var(--tetx);
  display: -webkit-box;       
  -webkit-box-orient: vertical; 
  overflow: hidden;           
  text-overflow: ellipsis;   
  -webkit-line-clamp: 3;   
}

.unit-game-mainV2-single-rating-in{
  display: flex;
  padding:  20px 0;
  gap: 14px;
  flex-direction: row-reverse;
  align-items: center;
}

.unit-game-mainV2-image a img{
  width: 100%;
  height: 260px;
  object-fit: cover;
  border-radius: 20px;
  transition: var(--tr1);
}

.unit-game-mainV2-single-rating-in svg{
  fill: var(--color1);
}

.unit-game-mainV2-single-rating-in h4{
  color: var(--color1);
  font-size: clamp(18px, 2.5vw, 26px);
}

.unit-game-mainV2-btn{
  padding: 20px 0;
}


.unit-game-mainV2-block:hover .unit-game-mainV2-image a img{
  transform: scale(1.04);
}

.unit-game-mainV2-block:hover{
  background: var(--color4);
}


.instructions-plays-play{
  position: relative;
  overflow: hidden;
  padding: 134px 20px;
  background-color: var(--color4);
}

.instructions-plays-play-main{
  display: flex;
  align-items: center;
  gap: 57px;
  flex-direction: row-reverse;
}

.instructions-plays-play-image {
  flex: 1;
}

.instructions-plays-play-block{
  flex: 2;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}


.instructions-plays-play-box {
  gap:  26px;
  padding: 2rem;
  background: var(--black);
  border-radius: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  clip-path: polygon(23.39% 0.00%, 100.00% 0.00%, 100.00% 92.02%, 78.57% 100%, 0.00% 100%, 0.14% 7.68%);
  justify-content: center;
  border: 1px solid var(--color1);
}

.instructions-plays-play-box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: rgba(255, 255, 255, 0.05);
  border-radius: 20px;
  visibility: hidden;
  transition: all 0.4s ease-in-out 0s;
}

.instructions-plays-play-box:hover:before {
  visibility: visible;
  width: 100%;
  background: #1C1C1C;
}

.instructions-plays-play-box h5 {
  font-size: 24px;
  font-weight: 700;
  color: var(--color1);
  margin-bottom: 0rem;
  position: relative;
}

.instructions-plays-play-box p {
  margin-bottom: 0;
  position: relative;
  color: var(--tetx);
}

.instructions-plays-play-box-inner img{
  width: 75px;
  height: 75px;
  position: relative;
}

.instructions-plays-play-image img{
  width: 100%;
  height: 260px;
  object-fit: contain;
  animation: glow 2s infinite, blink 2s infinite 2s none, vertical 1s ease-in-out infinite 2s alternate;
}


@keyframes blink {
  0% {
    opacity: .2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .2;
  }
}

@keyframes vertical {
  0% {
    transform:translateY(-4px);
  }
  100% {
    transform:translateY(  0px);
  }
}

@keyframes glow {
  0% {
    filter: drop-shadow(0 0 20px var(--color1));
  }
  50% {
    filter: drop-shadow(0 0 26px var(--color1));
  }
  100% {
    filter: drop-shadow(0 0 20px var(--color1));
  }
}



.eg-gl{
  position: relative;
  overflow: hidden;
  padding: 134px 20px;
}

.eg-gl:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(imagevault/back/bg-light-1699de4434fadb.jpg);
  animation: 20s scroll infinite linear;
  background-repeat: repeat !important;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  z-index: -1;
  filter: blur(2px);
  -webkit-filter: blur(2px);
  opacity: 0.8;
}


.eg-gl .overlay {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgba(4, 4, 6, 0.6);
}

@keyframes scroll{
  100%{
    background-position: -2400px -2400px;
  }
}



.photo-main {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto auto;
  gap: 20px;
}

.photo-block {
  filter: drop-shadow(2px 5px 4px var(--color1));
  -webkit-filter: drop-shadow(2px 5px 4px var(--color1));
  cursor: pointer;
  overflow: hidden;
  height: 260px;
}

.photo-block.show {
  animation: fadeIn 0.4s ease-in;
}

@keyframes fadeIn {
  0% {
      opacity: 0;
  }

  100% {
      opacity: 1;
  }
}

.photo-block.hide {
  display: none;
}

.photo-block img {
  transition: transform 0.3s ease;
  object-fit: cover;
  height: 100%;
  width: 100%;
  clip-path: polygon(0.00% 0.00%,100.00% 1.00%,93.98% 27.80%,93.98% 76.58%,100.00% 100%,0.00% 99.80%,5.88% 76.38%,5.74% 31.39%);
}

.photo-block:hover img {
  transform: scale(1.1);
}

.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 995;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  overflow-x: hidden;
  overflow-y: auto;
  pointer-events: none;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.3s ease, opacity 0.3s ease;
}

.lightbox.open {
  pointer-events: all;
  visibility: visible;
  opacity: 1;
}

.lightbox_wrapper {
  display: grid;
  place-items: center;
  min-height: calc(100% - 34px);
  margin:  26px;
}

@media (max-width: 575.98px) {
  .lightbox_wrapper {
      margin:  6px;
      min-height: calc(100% - 14px);
  }
}

.lightbox_content {
  box-shadow: var(--box-shadow);
  max-width: 783px;
  width: 100%;
  clip-path: polygon(0.00% 0.00%,100.00% 1.00%,93.98% 27.80%,93.98% 76.58%,100.00% 100%,0.00% 99.80%,5.88% 76.38%,5.74% 31.39%);
  text-align: center;
  overflow: hidden;
  transform: scale(0);
  transition: transform 0.5s ease;
}

.lightbox_content img{
  height: 474px;
  object-fit: cover;
}

.lightbox.open .lightbox_content {
  transform: scale(1);
}

.lightbox_close {
  position: absolute;
  top: 3vh;
  right: 3vw;
  z-index: 999;
  width: 34px;
  height: 34px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
}

.lightbox_close span {
  width: 100%;
  height: 3px;
  margin-top: -2.5px;
  margin-bottom: -2.5px;
  background-color: #ddd;
  opacity: 0.8;
  transition: opacity 0.3s ease;
}

.lightbox_close:hover span {
  opacity: 1;
}

.lightbox_close span:first-child {
  transform: rotate(45deg);
}

.lightbox_close span:last-child {
  transform: rotate(-45deg);
}


.eg-dev{
  position: relative;
  overflow: hidden;
  padding: 134px 20px;
}

.eg-dev:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(imagevault/back/bg-light-1699de4434fadb.jpg);
  animation: 20s scroll infinite linear;
  background-repeat: repeat !important;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  z-index: -1;
  filter: blur(2px);
  -webkit-filter: blur(2px);
  opacity: 0.8;
}


.eg-dev .overlay {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgba(4, 4, 6, 0.6);
}

@keyframes scroll{
  100%{
    background-position: -2400px -2400px;
  }
}

.devops-main{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto auto;
  gap: 20px;
}

.devops-box{
  position: relative;
  clip-path: polygon(0.00% 0.00%, 100.00% 1.00%, 93.98% 27.80%, 93.98% 76.58%, 100.00% 100%, 0.00% 99.80%, 5.88% 76.38%, 5.74% 31.39%);
}


.devops-avatar img{
  width: 100%;
  height: 340px;
  object-fit: cover;
  transition: var(--tr1);
}

.devops-box:hover .devops-avatar img{
  transform: scale(1.1);
}


.devops-box-title{
 position: absolute;
 bottom: 0;
 background-color: var(--black);
 padding: 20px;
 width: 100%;
 text-align: center;
 transition: var(--tr1);
}

.devops-box-title h4{
  font-size: clamp(18px, 2.5vw, 18px);
  color: var(--color1);
  font-weight: 700;
  transition: var(--tr1);
}

.devops-box-title span{
  font-size: clamp(15px, 2.5vw, 18px);
  color: var(--tetx);
  font-weight: {rand_weight};
  transition: var(--tr1);
}

.devops-box:hover .devops-box-title{
  background-color: var(--color1);
}

.devops-box:hover .devops-box-title h4{
  color: var(--white);
}


.write-us-nam{
  position: relative;
  overflow: hidden;
  padding:  134px 20px;
  background-color: var(--color4);
}

.write-us-nam-main{
  display: flex;
  align-items: center;
  gap: 57px;
  padding-top: 26px;
  flex-direction: row;
}

.write-us-nam-image {
  flex: 1;
}

.write-us-nam-image img{
  width: 100%;
  height: 260px;
  object-fit: contain;
  animation: glow 2s infinite, blink 2s infinite 2s none, vertical 1s ease-in-out infinite 2s alternate;
}

.write-us-nam-block{
  flex: 2;
  clip-path: polygon(23.39% 0.00%, 100.00% 0.00%, 100.00% 92.02%, 78.57% 100%, 0.00% 100%, 0.14% 7.68%);
  background: var(--color1);
  padding:  34px 20px;
  width: 100%;
}

.write-us-nam-block-fields{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.write-us-nam-block-fields .input-user--componentitem{
  flex: 1;
}

.write-us-nam-block-fields .input-user--componentitem::placeholder, .write-us-nam-block-fields .textarea-user--componentitem::placeholder{
  color: var(--tetx);
}

.write-us-nam-block-fields label{
  color: var(--tetx);
}

.write-us-nam-block-fields .input-user--componentitem{
  height: 34px;
  font-size: 18px;
  color: var(--white);
  background: var(--black);
  border: none;
  box-shadow: none;
  width: 100%;
  padding: 14px;
  width: 100%;
}

.write-us-nam-block-fields  .textarea-user--componentitem{
  height: 34px;
  font-size: 18px;
  color: var(--white);
  background: var(--black);
  border: none;
  box-shadow: none;
  width: 100%;
  padding: 14px;
  width: 100%;
}


.write-us-nam-block-check{
  display: flex;
  gap: 14px;
  padding-top:14px;
  color: var(--white);
} 

.write-us-nam-block-check a{
  text-decoration: underline;
  color: var(--black);
  padding-left:14px;
  font-weight: 700;
}

.write-us-nam-block-check-input {
  display: none;
}

.write-us-nam-block-check-label {
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  padding-left: 34px;
  font-size: 15px;
  color: #333;
}

.write-us-nam-block-check-label::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 23px;
  height: 23px;
  border: 2px solid #333;
  border-radius: 4px;
  background: #fff;
  transition: all 0.3s ease;
}

.write-us-nam-block-check-label:hover::before {
  border-color: #555;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

.write-us-nam-block-check-label::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%) scale(0);
  width: 6px;
  height: 14px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  transform-origin: bottom left;
  transition: transform 0.3s ease;
  border-radius: 2px;
}

.write-us-nam-block-check-input:checked + .write-us-nam-block-check-label::before {
  background-color: var(--black);
  border-color: var(--black);
}

.write-us-nam-block-check-input:checked + .write-us-nam-block-check-label::after {
  transform: translateY(-100%) scale(1) rotate(45deg);
}

.write-us-nam-block-btn{
  display: inline-block;
  padding: 20px 0;
}   


.eg-bottom-footer{
  overflow: hidden;
  position: relative;
}

.eg-bottom-footer:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: url(imagevault/back/bg-light-4699de4434fb0a.jpg );
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  z-index: -1;
}


.eg-bottom-footer .overlay {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: rgb(4, 4, 6);
  background: linear-gradient(90deg, rgb(4, 4, 6) 0%, rgb(4, 4, 6) 40%, rgba(4, 4, 6, 0.9192051821) 48%, rgba(4, 4, 6, 0.5970763305) 100%);
}


.eg-bottom-footer-main{
  padding: 57px 20px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  flex-direction: row;
}

.eg-bottom-footer-dis, .eg-bottom-footer-block{
  flex: 1;
}

.eg-bottom-footer-logo, .eg-bottom-footer-link, .eg-bottom-footer-linki{
  flex: 1;
}

.eg-bottom-footer-text{
  color: var(--black);
  padding: 26px;
  animation: glow 2s infinite, blinkDis 2s infinite 2s none, vertical 1s ease-in-out infinite 2s alternate;
  background: var(--color1);
  clip-path: polygon(23.39% 0.00%, 100.00% 0.00%, 100.00% 92.02%, 78.57% 100%, 0.00% 100%, 0.14% 7.68%);
  font-size: clamp(15px, 2.5vw, 18px);
  font-weight: {rand_weight};
}

@keyframes blinkDis {
  0% {
    opacity: .5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .5;
  }
}

.eg-bottom-footer-disImg{
  padding-top: 20px;
  text-align: center;
}

.eg-bottom-footer-disImg img{
  width: 140px;
  height: 140px;
  object-fit: contain;
}


.eg-bottom-footer-block{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  text-align: center;
}

.eg-bottom-footer-logo a h2{
  font-size: clamp(18px, 5vw, 30px);
  color: var(--color1);
  transition: var(--tr1);
  font-weight: 700;
  text-transform: uppercase;
}

.eg-bottom-footer-logo a h2:hover{
  color: var(--white);
}

.eg-bottom-footer-logo a img{
  width: 220px;
  height: 220px;
  object-fit: contain;
}

.eg-bottom-footer-link a{
  font-size: clamp(18px, 5vw, 18px);
  color: var(--white);
  transition: var(--tr1);
  font-weight: 700;
}

.eg-bottom-footer-link a:hover{
  color: var(--color1);
}

.eg-bottom-footer-linki a{
  font-size: clamp(18px, 5vw, 18px);
  color: var(--color1);
  transition: var(--tr1);
  font-weight: 700;
}

.eg-bottom-footer-linki a:hover{
  color: var(--white);
}


.eg-bottom-footer-link, .eg-bottom-footer-linki{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 14px;
}

.eg-bottom-footer-copyr{
  position: relative;
  padding: 14px 0;
}

.eg-bottom-footer-copyr-text{
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 6px;
  color: var(--white);
}

.eg-bottom-footer-copyr-text h2{
  color: var(--color1);
}

.eg-play-our-game{
  position: relative;
  overflow: hidden;
  padding:  134px 20px;
  background-color: var(--color4);
}


.eg-play-our-game-main {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 57px 0;
}

.eg-play-our-game-inner{
  padding: 34px;
  background: var(--color1);
  clip-path: polygon(23.39% 0.00%, 100.00% 0.00%, 100.00% 92.02%, 78.57% 100%, 0.00% 100%, 0.14% 7.68%);
  border-radius: 20px;
}

.eg-play-our-game-inner img{
  border-radius: 20px;
  width: 100%;
  height: 482px;
  object-fit: contain;
  margin: 20px 0;
}


.eg-play-our-game-content {
  color: var(--tetx);
  font-size: clamp(14px,2.5vw,18px);
}

.eg-play-our-game-fram {
  width: 100%;
  padding: 26px;
  border-radius: 20px;
  background: var(--color1);
  clip-path: polygon(23.39% 0.00%, 100.00% 0.00%, 100.00% 92.02%, 78.57% 100%, 0.00% 100%, 0.14% 7.68%);
}

.eg-play-our-game-fram iframe{
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100vh;
  animation: blame ease-out 5s infinite;
}

.eg-stranica-contact{
  position: relative;
  overflow: hidden;
  padding:  134px 20px;
  background-color: var(--color4);
}


.eg-stranica-contact-main{
  display: flex;
  align-items: center;
  gap: 57px;
  padding-top: 26px;
  flex-direction: row;
}


.eg-stranica-contact-kartinka{
  flex: 1;
}


.eg-stranica-contact-kartinka img{
  width: 100%;
  height: 260px;
  object-fit: containe;
  animation: glow 2s infinite, blink 2s infinite 2s none, vertical 1s ease-in-out infinite 2s alternate;
}


.eg-stranica-contact-block{
  flex: 2;
  clip-path: polygon(23.39% 0.00%, 100.00% 0.00%, 100.00% 92.02%, 78.57% 100%, 0.00% 100%, 0.14% 7.68%);
  background: var(--color1);
  padding:  34px 20px;
  width: 100%;
}

.eg-stranica-contact-field{
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 14px 0;
}

.eg-stranica-contact-field input{
  flex: 1;
}

.eg-stranica-contact-field input::placeholder, .eg-stranica-contact-field textarea::placeholder{
  color: var(--tetx);
}

.eg-stranica-contact-field label{
  color: var(--tetx);
}

.eg-stranica-contact-field input{
  height: 34px;
  font-size: clamp(14px, 2.5vw, 18px);
  color: var(--white);
  background: var(--black);
  border: none;
  box-shadow: none;
  width: 100%;
  padding: 14px;
  width: 100%;
}

.eg-stranica-contact-field  textarea{
  height: 34px;
  font-size: clamp(14px, 2.5vw, 18px);
  color: var(--white);
  background: var(--black);
  border: none;
  box-shadow: none;
  width: 100%;
  padding: 14px;
  width: 100%;
}


.eg-stranica-contact-check{
  display: flex;
  gap: 14px;
  padding-top:14px;
  color: var(--white);
} 

.eg-stranica-contact-check a{
  text-decoration: underline;
  color: var(--black);
  padding-left:14px;
  font-weight: 700;
}

.eg-stranica-contact-check-input {
  display: none;
}

.eg-stranica-contact-check-label {
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  padding-left:34px;
  font-size: 15px;
  color: #333;
}

.eg-stranica-contact-check-label::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 23px;
  height: 23px;
  border: 2px solid #333;
  border-radius: 4px;
  background: #fff;
  transition: all 0.3s ease;
}

.eg-stranica-contact-check-label:hover::before {
  border-color: #555;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

.eg-stranica-contact-check-label::after {
  content: '';
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%) scale(0);
  width: 6px;
  height: 14px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  transform-origin: bottom left;
  transition: transform 0.3s ease;
  border-radius: 2px;
}

.eg-stranica-contact-check-input:checked + .eg-stranica-contact-check-label::before {
  background-color: var(--black);
  border-color: var(--black);
}

.eg-stranica-contact-check-input:checked + .eg-stranica-contact-check-label::after {
  transform: translateY(-100%) scale(1) rotate(45deg);
}

.eg-stranica-contact-btn{
  display: inline-block;
  padding: 20px 0;
}   


.eg-stranica-contact-adres-main{
  display: grid;
  padding-top: 40px;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}

.eg-stranica-contact-ad-main-inner{
  display: flex;
}

.eg-stranica-contact-adress{
  clip-path: polygon(23.39% 0.00%, 100.00% 0.00%, 100.00% 92.02%, 78.57% 100%, 0.00% 100%, 0.14% 7.68%);
  background: var(--black);
  padding:  34px 20px;
  flex: 1;
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  border: 1px solid var(--color1);
}

.eg-stranica-contact-adress-svg svg{
  fill: var(--color1);
  width: 45px;
  height: 45px;
}

.eg-stranica-contact-adres-content a, .eg-stranica-contact-adres-content div{
  word-break: break-all;
  font-size: clamp(18px, 5vw, 18px);
  color: var(--white);
  transition: var(--tr1);
  font-weight: {rand_weight};
}

.eg-stranica-contact-adres-content a:hover{
  color: var(--white);
  color: transparent;
  -webkit-text-stroke: 0.2px var(--color1);
}

.eg-poli{
  word-break: break-all;
  position: relative;
  z-index: 1;
  padding: 170px 91px;
  overflow: hidden;
  background-color: var(--color4);
}


.eg-poli-main{
  color: var(--white);
}

.eg-poli h1,h2,h3{
    font-size: 18px;
    font-weight: 700;
    color: var(--white);
}

.eg-poli  a{
    text-decoration: underline;
    color: var(--white) !important;
    word-break: break-all;
}

.eg-poli ol li {
    color: var(--white) !important;
}

.eg-poli ul{
    list-style: disc !important;
    text-align: left;
    margin: 14px;
}

.button-1 {
  border: 2px solid var(--black);
  font-size: 15px;
  display: inline-block;
  outline: 0;
  border: 0;
  cursor: pointer;
  will-change: box-shadow,transform;
  background: var(--color1);
  box-shadow: 0px 0.16px 0.16px rgb(45 35 66 / 40%), 0px 4.8px 11.2px -0.16px rgb(45 35 66 / 30%), inset 0px -0.16px 0px rgb(58 65 111 / 50%);
  padding: 14px 20px;
  border-radius: 20px;
  color: var(--white);
  text-shadow: 0 1.6px 0 rgb(0 0 0 / 40%);
  transition: box-shadow 0.15s ease, transform 0.15s ease;
}

.button-1:hover {
  box-shadow: 0px 1.6px 3.2px rgb(45 35 66 / 40%), 0px 6.4px 11.2px -1.6px rgb(45 35 66 / 30%), inset 0px -1.6px 0px var(--color1);
  transform: translateY(-1.6px);
}

.button-1:active {
  box-shadow: inset 0px 1.6px 9.6px var(--color1);
  transform: translateY(0px);
}


.button-2 {
  border: 2px solid var(--black);
  color: var(--white);
  background-color: var(--color1);
  border-radius: 20px;
  background-size: 100% auto;
  font-family: inherit;
  font-size: 18px;
  padding: 14px 20px;
}
 
 .button-2:hover {
  background-position: right center;
  background-size: 200% auto;
  animation: pulse512 1.5s infinite;
 }
 
 @keyframes pulse512 {
  0% {
   box-shadow: 0 0 0 0 var(--black);
  }
 
  70% {
   box-shadow: 0 0 0 14px var(--black);
  }
 
  100% {
   box-shadow: 0 0 0 0 var(--black);
  }
 }

 .button-3 {
  border: 2px solid var(--black);
  background-color: var(--color1);
  color: var(--white);
  padding: 14px 20px;
  border-radius: 20px;
  transition: transform 0.5s, color 0.5s;
}

.button-3:hover {
  transform: scale(1.1);
  color: var(--black);
}


.button-4 {
  border: 2px solid var(--black);
  background-color: var(--color1);
  color: var(--white);
  padding: 14px 20px;
  border-radius:20px;
  transition: color  0.5s, border 0.5s;
}

.button-4:hover {
  color: var(--black);
  border: 2px dashed var(--black);
}

.button-5 {
  border: 2px solid var(--black);
  background-color: var(--color1);
  color: var(--white);
  padding: 14px 26px;
  border-radius: 20px;
  transition: background-color 0.5s, color 0.5s;
}

.button-5:hover {
  background-color: var(--black);
  color: var(--white);
  border: 1px solid var(--color1);
}


@media (max-width: 1200px) {
  .unit-game-mainV2-inner{
    flex-direction: column;
  }

  .unit-game-mainV2-inner1, .unit-game-mainV2-inner2{
    width: 100%;
  }

  .unit-game-mainV2-inner2 {
    padding: 40px;
  }
}

@media (max-width: 992px) {
  .intro-hero-content h2 {
    font-size: 18px;
  }
  .intro-hero {
    padding-top:  75px;
  }
  .who-we-are-main{
    flex-direction: column;
  }

  .unit-game-box{
    flex-direction: column;
    gap: 20px;
    padding: 20px;
  }

  .unit-game-mainV2{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .instructions-plays-play-main{
    flex-direction: column;
  }

  .photo-main {
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .devops-main{
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .write-us-nam-main{
    flex-direction: column;
  }

  .eg-bottom-footer-main{
    flex-direction: column;
  }

  .eg-stranica-contact-adres-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .eg-stranica-contact-main{
    flex-direction: column;
  }
}



@media (max-width: 768px){
  .instructions-plays-play-block{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .photo-main {
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .devops-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

  .eg-stranica-contact-adres-main{
    grid-template-columns: repeat(1, 1fr) !important;
  }

}




@media (max-width: 600px){
  .intro-hero-main {
    padding-top: 190px;
  }

  .intro-hero {
    padding-top: 40px;
  }
      .eg-poli{
        padding: 134px 30px;
    }
  
}


@media (max-width: 575px){
          
    button{
        width: 100%;
    }

    .intro-hero-content h2{
      letter-spacing: 0;
    }
    
    .who-we-are-pic, .who-we-are-pic1, .who-we-are-pic2{
      margin-top: 0px;
      margin-left: 0px;
      padding:  20px 0;
    }

    .unit-game-box .unit-game-img a img{
      height: auto;
    }

    .eg-play-our-game-inner img{
      height: auto;
    }

    .eg-play-our-game-inner{
      padding: 23px;
    }

    .intro-hero svg{
      width: 100px;
      height: 100px;
    }

    .instructions-plays-play-image img{
      height: auto;
    }

}

@media (max-width: 525px){
  .write-us-nam-block-check-label, .eg-stranica-contact-check-label{
    flex-direction: column;
    text-align: center;
  }

}

@media (max-width: 425px){
  .eg-bottom-footer-copyr-text{
    flex-direction: column;
  }
}

@media (max-width: 375px){
  .unit-game-mainV2-inner2{
    padding: 23px;
  }
}
 


.footer-logos {
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 20px;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;

  a img {
    max-height: 50px;
    width: 100%;
    display: block;
    max-width: none;
    transition: 0.3s linear;
    
    &:hover,
    &:hover{
      transform: scale(0.96);
      opacity: 0.8;
    }
  }
}
